Subject: (usr-tc) add ip defaultroute command

From: Steve Johnson <[email-masked]>
Date: Tue, 06 Mar 2001 01:23:40 +0000

I am trying to change the default route for my USR Total Control chassie.

So I enter the command like this

add ip deFAULTROUTE gaTEWAY 208.201.224.230

and I get this message back

ERROR - Specified gateway is not on a directly connected network.

Now this address is on the exact same netowork as the box.

Here is what show ip network shows.

SHOW IP  NETWORK ip SETTINGS: 
Interface:                                 eth:1
Network Address:                           208.201.224.181/C 
Frame Type:                                ETHERNET_II  
Status:                                    ENABLED  
Reconfigure Needed:                        FALSE   
Mask:                                      255.255.255.0
Station:                                   208.201.224.181
Broadcast Algorithm:                       IETF
Max Reassembly Size:                       3464
WAN Type:                                  N/A
Remote IP Address:                         0.0.0.0
IP Routing Protocols:                      
                                            RIPV2 
                                           OSPF  
IP Routing Metric:                         1
RIP Interface Export Metric:               0
IP RIP Routing Policies:                   
                                           SEND_ROUTES
                                           SPLIT_HORIZON
                                           FLASH_UPDATE
                                           SEND_COMPAT
                                           RIPV1_RECEIVE             
                                           RIPV2_RECEIVE             
IP RIP Authentication Key:                      

Also the current default route is this

nas24>> list ip defAULTROUTE 

CONFIGURED DEFAULT ROUTERS
  Address  Mask     Gateway           Metric State
  0.0.0.0  0.0.0.0  208.201.224.1     1      ENABLED 

What is weird is I deleted this route once and then tried to add the same
exact default route and got the same error.  

I am assuming that I have entered the syntax incorrectly.  Can someone clue
me in here =)  Thanks

-Steve

-- 
Steve Johnson - [email-masked]      Sonic.net, Inc.
System Administrator                    300 B Street #100
707.522.1000 (Voice)                    Santa Rosa, CA 95404
707.547.2199 (Fax)                      http://www.sonic.net/

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.